Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Figures
Bundle-SymbolicName: es.uca.modeling.cep.domain.figures
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: es.uca.modeling.cep.domain.figures.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.gmf.runtime.emf.ui.properties;bundle-version="1.7.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Export-Package: es.uca.modeling.cep.domain.figures
